package com.yd.api.security.vo;

import java.io.Serializable;

public class DESCommonVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String content;
	
	private String encrypted;

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public String getEncrypted() {
		return encrypted;
	}

	public void setEncrypted(String encrypt) {
		encrypted = encrypt;
	}
}
